Subject: Re: Book on Weeds

From: [email-masked] (Walt Cheney)
Date: Fri, 27 Jan 1995 12:07:26

Please advise the E-mail address of Cornell Univ. Press. as I wish to obtain a 
copy of Conrad Muenscher's book on "Weeds."  And, those who know of other 
books specifically on weeds I would apprecate learning of same.

I live in Weed, California (no kidding)  and we are planning a Botantical 
Garden that will include many varieties of flowers, natural plants, and 
trees, BUT, it will have the only "weed patch" in the United States 
identifying various weeds and those "weeds" that aspire to be flowers.  I have 
written a poem entitled "Weeds" that I would like to share with you if you 
don't mind as I know this is not the newsgroup for poems.  But although I 
write about weeds, this poem is for all you gardner's that make a shrine for 
these living things -- called weeds.  I have a second poem entitled "A Weed's 
Lament."  Both, "Weeds" and "A Weed's Lament" have been laser engraved on 
redwood plaques to provide as gifts to those gardener's who have the 
understanding to appreciate God's work.

For information please contact me by E-mail at: [email-masked]
The poem:  "Weeds" by Walter J. Cheney
I think that I shall never see,
A poem as lovely as a weed can be.
A weed whose many roots are pressed,
Against the earth's sweet flowing breast.

A weed that looks to God all day,
And lifts it's spindly arms to pray.
Dear God, "Tell the gardner I'm not a pest
-- that I'm just as pretty as all the rest.

The gardner knows that I need to breed
so I hide my children in some seed.
But the gardner pulls up my wee ones too
-- it makes a mother awfully blue.

Living near a gardner is not much fun
as I can't hide and I can't run.
Tell me, Who has this God-like power,
to say that I'm a weed and not a flower?"

Weeds are made by God's that be,
As much as flowers or a mighty tree.
And poems are made by fools indeed,
But only God can make a weed.

My best to all you gardner's and I hope you might see some of your "weeds" in 
a different light.  Walter.  

From Richard Campbell Sat Jan 28 23:57:18 EST 1995
Article: 52415 of rec.gardens
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!news.sprintlink.net!cs.utexas.edu!news.ti.com!news.itg.ti.com!phantom!richc
From: Richard Campbell
Newsgroups: rec.gardens
Subject: Garden design book recommendations?
Date: 27 Jan 1995 17:28:19 GMT
Organization: Texas Instruments
Lines: 20
Sender: richc@phantom (Richard Campbell 575-4122)
Distribution: world
Message-ID: <[email-masked]>
NNTP-Posting-Host: phantom.itg.ti.com

   I have been looking for a couple of good books on garden design.
I have all of the plant list type of books I need (although I keep buying
more!).  But I do not have any good books on garden design.
I'm into mostly flower gardens, kind of informal, maybe cottage garden
effects.  Borders, yeah, that's it.  My yard is very small compared to most
and some of the small garden books I've seen show 'small gardens' that
absolutely dwarf mine (I laugh at these 'small gardens').  

   Anyway as far as these types of books go the pickings seem to be
sparse.  Do any of you have any favorites?  Titles, authors & publishers
would be appreciated.  I'm in Texas so keep that in mind when making
suggestions (No 'Gardens of the Yukon' please!).

Thanks,
Rich                You mean dig up the soil,
                    pull all the weeds, plant
                    the seeds, pull some more
                    weeds, water the seeds,
                    and pull some more weeds?
                                   - C.B.